body{
	background-color:#F2F4E9;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#51343C;
scrollbar-base-color: #51333B;
scrollbar-track-color: #51333B;
scrollbar-face-color: #B8ADA8;
scrollbar-highlight-color: #51333B;
scrollbar-3dlight-color: #51333B;
scrollbar-darkshadow-color: #51333B;
scrollbar-shadow-color: #51333B;
scrollbar-arrow-color: #51333B;
}

p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#51333B;margin-bottom:5px;margin-top:5px  }
td{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#51333B;margin-bottom:5px;margin-top:5px  }
h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#B02B38;padding-top:10px;  margin:0 0 10px 0;}
h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#52343C; padding:2px 0 0 0;  margin:0px 0 5px 0;}
h3{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#A50D1B;  margin:5px 0 5px 0;}
h4{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#B02B38;  margin:10px 0 5px 0;}

#page_content_home p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#51343C;margin-bottom:5px;margin-top:5px  }
#page_content_home h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#FDFCFC;  }
#page_content_home h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#52343C;  margin-top:0;}
#page_content_home h3{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#A50D1B;  margin:5px 0 5px 0;}
#page_content_home h4{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FDFCFC;  margin:10px 0 5px 0;}



/*######################### <TOP SECTION ##################################################*/

/* This is the main text area ie page_content from db */
#page_content_home{
		padding-left:14px;
		padding-right: 5px;
}
/*All other ones */
#page_content{
		padding-left:14px;
		padding-right: 14px;
		background-color: #fff;

}


#main_container {
	border: 1px solid #3A4D3A;
	padding: 12px;
	margin-top: 15px;
	margin-right: 70px;
	margin-bottom: 30px;
	margin-left: 70px;
	width:785px;
	min-height: 550px;
	text-align: left;
}

#top_section {
	background-color: #3A4D3A;
	height: 120px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position:right;
	margin-bottom: 9px;
}

#contact_details_top {
	float:right;
	color:white;
	font-size:9px;
}


#top_half{
	height:97px; 
	background-color:#BACDBA; 
	margin-bottom:10px;
	width:785px;
}

#bot_half{
	height:420px; 
	background-color:#EEEEEE; 
	background-image:url(/cimg/images/general/bottom.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}

#contact_float{
	float:right; 
	padding:20px 80px 0 80px; 
	background-color:#F2F4E9;
}

.section{
	float:left;
	width:30%;
	padding:1em;
}

.row{
	clear:left;
}

#telEmail{
	float:right; 
	margin:35px 10px 0 0;
}

#telEmail span{
	color:fff;
}
	
#contact_text{
	color:white;
	font-size:12px;
	line-height:1.5em;
	margin-right:45px;
	font-weight:500;
	
}
#contact_text_link{
	color:white;
	font-size:12px;
	line-height:1.5em;
	
}

a:link{color:#fff; text-decoration:underline;}
a:visited{color:#fff; text-decoration:underline;}
a:active{color:#fff; text-decoration:underline;}
a:hover{color:#A50D1B; text-decoration:none;}